Please, answer a question

06/22/2015 04:28 AM - Oleksii Kurasov

Status: Closed Start date: 06/22/2015

Priority: Immediate Due date: 06/22/2015

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

При експорті даних у таблиці Excel  дані про дотестове консультування,

дата тестування в різних місцях. Чи не можна виставити рядом по порядку?

У таблиці Excel також є просто "дата" "дата забору"  - не зрозуміло всім що то за дати.

Чи не можна доповнити заголовки?

History

#1 - 06/22/2015 11:16 AM - Oleksii Kurasov

- Status changed from New to Resolved

- % Done changed from 0 to 100

Виправлено, в тому числі заголовки.

"Дата збору", "Дата результату" - це перший тест на чутливість (в файлі розшифровано)

#2 - 09/24/2016 06:29 PM - Ricardo Memoria

- Status changed from Resolved to Closed
